%flex-center {
  justify-content: center;
  align-items: center;
}

%flex-jc-space-between {
  display: flex;
  justify-content: space-between;
}

%inline-flex-jc-center {
  display: flex;
  justify-content: center;
}

%flex-jc-end {
  display: flex;
  justify-content: flex-end;
}
